/* ---------------------------------- */
/* ------------ BANNER -------------- */
/* ---------------------------------- */

.website-logo img, .website-logo svg {
  height: auto;
  width: 97%;
  display: block;
  margin:auto;
}

  .link0 #banner {
    margin-bottom: -60px;
  }
  
  .website-logo {
    margin-top: 15px;
}

.facebook-btn {
  bottom: 27px;
  left: 50%;
  margin-left: -30px;
}
  
.facebook-btn img {
    height: auto;
    width: 60%;
}

.contact-btn {
  cursor: pointer;
  left: -25px;
  position: relative;
}

/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */

/*#menu nav {
  width: 100%;
  position: static;
  max-width: 1100px;
  margin: auto;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
}*/

#menu nav li { font-size: 0.85em; }

#menu nav li a { padding: 10px; }

/* ---------------------------------- */
/* ----------- SUB BANNERS ---------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ----------- ULTIMATE ------------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* -------- SLIDESHOW STYLES -------- */
/* ---------------------------------- */

  .flicker-example {
    height: 350px;
  }

/* ---------------------------------- */
/* -------- GRAPHICAL BUTTONS ------- */
/* ---------------------------------- */

  #buttons {
    top:-40px;
  }
  

/* ---------------------------------- */
/* ---------- CUSTOM FOOTER --------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------ HOME/CONTACT STYLES ------- */
/* ---------------------------------- */



/* ---------------------------------- */
/* ------- GLOBAL/MISC SYLES -------- */
/* ---------------------------------- */



